@mixin app-placements-awaiting-verification-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-placements-awaiting-verification {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .placements-awaiting-verification {
    margin-top: 25px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .pav-main-card {
      display: flex;
      flex-direction: column;
      padding: 0px;
      background-color: mat-color($primary, 50);

      .mat-card-header {
        width: 100%;

        .second-header-filter {
          display: flex;
          background-color: white;
          border: 2px solid mat-color($primary, 100);
          border-radius: 5px;
          padding: 10px;
          margin-bottom: 10px;
          font-size: 0.9em;

          .stats {
            cursor: pointer;
            display: flex;
            flex: auto;
            justify-content: center;
            // b {
            //   color: mat-color($primary);
            // }
          }
          // .stats:first-child {
          //   justify-content: flex-start;
          // }

          // span:hover {
          //   color: mat-color($accent);
          // }
        }
      }

      .mat-card-content {
        .example-small-box {
          display: flex;
          align-items: center;
          justify-content: center;
          background: white;

          .table-filters-header {
            width: 100%;
            background-color: white;
            border: 1px solid #eaf0fb;

            .table-top-icons {
              mat-icon {
                padding: 5px;
              }

              mat-icon:hover {
                cursor: pointer;
                color: mat-color($warn);
              }
            }
          }

          .example-container {
            width: 100%;
            margin-right: 10px;
            margin-left: 10px;
          }
        }
      }
    }
  }
}
